## praelector 0.5

=== bin/doc/Makefile ===
defaut:
	markdown auxilium.md > auxilium.html
edit:
	vim auxilium.md
nav:
	firefox file:///home/collatin/src/praelector/bin/doc/auxilium.html
