=== debian/changelog ===
praelector (0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:42:07 +0100

praelector (0.5-1) unstable; urgency=medium

  [ Yves Ouvrard, alias Collatinus ]
  * accord de l'épithète dans la traduction
  * flexion française de 'ce'
  * eo:abl
  * corr. ndumEst
  * contrôle de dépassement de liste _traductions
  * todo
  * mise à jour de la doc
  * déplacement des règles -que
  * fixme, todo
  * ajout d'une phrase, et traductions
  * fixme, todo
  * modes de l'abl. abs.
  * tr. de per
  * +2 enr.
  * todo
  * partage d'une phrase en 2
  * nettoyage commentaire
  * affichage et traduction prop. infinitive
  * tam, tr. aussi
  * loquor attr
  * + 1 enr
  * rejet d'un super supplémentaire, sauf rel.
  * coquille
  * nihil contemnit esuriens
  * restriction règle negation
  * fixme
  * Prévision de l'ajout d'une phraséologie
  * cui cum paupertate
  * fixme
  * ajout des classes sémantiques
  * accord de l'épithète dans la traduction
  * accord de l'épithète dans la traduction
  * flexion française de 'ce'
  * eo:abl
  * corr. ndumEst
  * contrôle de dépassement de liste _traductions
  * todo
  * mise à jour de la doc
  * déplacement des règles -que
  * fixme, todo
  * ajout d'une phrase, et traductions
  * fixme, todo
  * modes de l'abl. abs.
  * tr. de per
  * +2 enr.
  * todo
  * partage d'une phrase en 2
  * nettoyage commentaire
  * affichage et traduction prop. infinitive
  * tam, tr. aussi
  * loquor attr
  * + 1 enr
  * rejet d'un super supplémentaire, sauf rel.
  * coquille
  * nihil contemnit esuriens
  * restriction règle negation
  * fixme
  * Prévision de l'ajout d'une phraséologie
  * cui cum paupertate
  * fixme
  * ajout des classes sémantiques
  * ajout des dialogues d'ontologie
  * passé simple de cueillir
  * fixme
  * ajout de lien syntaxique
  * ajout de lien syntaxique
  * opérateurs == pour Seme et Lien
  * hyponymie
  * corr. bogue opérateur ==; logique et ontologie
  * scribo:infobj
  * nettoyage commentaires
  * ajout commentaire sémantique
  * le code de semantique* se limite à l'enregistrement des liens validés. Cet enregistrement sera soumis à un lancement avec paramètre. Un autre programme sera chargé d'ajouter l'ontologie à la base sémantico-syntaxique.
  * réécriture des questions sémantiques; option d'enrichissement sémantique
  * lexiques modulaires, sémantique
  * musica, ae
  * menu paramètres, fixme
  * musica
  * fixme, commentaires déplacés dans NOTES, supprimés dans FIXME

  [ Georges Kd ]
  * new upstream version 0.5

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Nov 2018 17:58:33 +0100

praelector (0.4-1) unstable; urgency=medium

  * fixed details in the continuous integration
  * New upstream version 0.4

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 24 Oct 2018 17:35:03 +0200

praelector (0.3-1) unstable; urgency=medium

  * new upstream version : adds the file .gitlab-ci.yml

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 24 Oct 2018 17:24:37 +0200

praelector (0.2-1) unstable; urgency=medium

  * new upstream release. Improves the end-user experience.
    (Closes: #910936)
  * upgraded Standards-Version to 4.2.1
  * changed capitalizations: latin -> Latin
  * replaced "our" by "current" in the extended description

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 24 Oct 2018 11:27:52 +0200

praelector (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #910936)
  * initialized VCS lines for salsa
  * added dependencies for Qt5, etc. Defined the Qt5 setup in d/rules
  * patched parts of the source to install data files complying with
    the FHS

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Oct 2018 15:51:52 +0200
