=== debian/control ===
Source: praelector
Section: x11
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 qt5-qmake, qtchooser, qtbase5-dev, qtbase5-dev-tools, qttools5-dev-tools,
 libqt5printsupport5
Standards-Version: 4.2.1
Homepage: https://www.collatinus.org/programmes.htm
Vcs-Browser: https://salsa.debian.org/georgesk/praelector
Vcs-Git: https://salsa.debian.org/georgesk/praelector.git

Package: praelector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: helps one to read a Latin phrase in a "natural" way
 William G. Hale (1849-1928) explained in "The Art Of Reading Latin"
 principles of such a "natural" way of reading Latin sentences, which is
 radically different of the way of reading current modern languages.
